# class KStaticDeleterBase |
Contains pure virtuals
Definition | `#include <kstaticdeleter.h>`
Inherited by | KStaticDeleter
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- virtual void destructObject ()

## Detailed Description

void destructObject () | ### destructObject

[pure virtual]

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:13 2001, using kdoc 2.0a53.